{
  "name": "cubejsPractice1",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "cubejs-server"
  },
  "template": "docker",
  "templateVersion": "0.27.14",
  "devDependencies": {
    "@cubejs-backend/mysql-driver": "^0.27.14",
    "@cubejs-backend/server": "^0.27.14"
  }
}
